#sp-section-5 {
	/*margin-top: 30px;
    margin-bottom: 20px;*/
    padding-top: 2em;
    padding-bottom: 1em;
}
/*#sp-user1 {
   margin-bottom: 1em;
}*/
.sp-module.tsuedu {
   margin-top: 30px;
}
.sp-module-title.negrita_modulos {
    /*background-color: #EEE;*/
    font-weight: bold;
    /*padding: 5px 0 5px 5px;*/
    padding-left: 5px;
    border-left: 5px solid #007CBA;
}
.offcanvas-menu, #sp-footer {
    background-image: url(https://www.inocar.mil.ec/web/images/j18/modulos/colores.png) !important;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 100% 5px;
}
#sp-footer {
    /*font-size: 12px;*/
    border-top: 2px solid #EEE;
}
#sp-footer #sp-footer1 {
    font-size: 12px;
}
#sp-footer #sp-footer1 {
    padding: 0.8em 0;
}
.offcanvas-inner .sp-module.menuprinc ul >li >a:before {
   font-family: FontAwesome;
   content: "\f105";
   margin-right: 8px;
}
#sp-user2 section {
   margin-bottom: 1em;
}
#sp-left .sp-module ul >li >a:before {
   font-family: FontAwesome;
   content: "\f105";
   margin-right: 8px;
}
#sp-user1 div[id^="favpromote-box"], div[id*=" favpromote-box"] {
   margin-top: 0;
}
/***** listado institucional página de inicio *****/
/*#sp-videoinst {
   margin-bottom: 1em;
}*/
#sp-user4 {
   margin-bottom: 1em;
}
#sp-user4 .list-group {
   margin-bottom: 0;
}
.list-group {
   padding-left: 0;
}
#sp-user4 a.list-group-item{
   font-weight: 600;
   padding: 4px 15px;
   background: #EFEFEF;
   border: 3px solid transparent;
   border-radius: 0;
   -webkit-transition: color 1200ms cubic-bezier(0.23, 1, 0.32, 1),box-shadow 1200ms cubic-bezier(0.23, 1, 0.32, 1);
   transition: color 1200ms cubic-bezier(0.23, 1, 0.32, 1),box-shadow 1200ms cubic-bezier(0.23, 1, 0.32, 1);
}
#sp-user4 a.list-group-item:not(:last-child) {
   margin-bottom: 10px;
}
#sp-user4 a.list-group-item:hover{
   background: #DFDFDF;
   color: #013254;
   -moz-box-shadow: 0px 4px 4px 0px rgba(9,63,179,0.06),0px 4px 12px 2px rgba(2,11,34,0.08);
   -webkit-box-shadow: 0px 4px 4px 0px rgba(9,63,179,0.06),0px 4px 12px 2px rgba(2,11,34,0.08);
   box-shadow: 0px 4px 4px 0px rgba(9,63,179,0.06),0px 4px 12px 2px rgba(2,11,34,0.08);
}
#sp-user4 a.list-group-item:focus{
   border-color: #00deff;
}
#sp-user4 span {
   float: right;
   padding-top: 3px;
}
#sp-user4 a:hover span {
   padding-right: 8px;
}
/***** logos menú *****/
.offcanvas-inner #logosm {
   text-align: center;
   margin-top: 10px;
   border-bottom: none;
}
/***** redes sociales menú *****/
/*.offcanvas-inner #social {
   text-align: center;
   margin-top: 10px;
}
.offcanvas-inner .inner {
   height: auto;
}
.offcanvas-inner #social .list-inline {
   margin: 0;
}
.offcanvas-inner #social li {
   padding: 0 10px 0 10px;
}
.offcanvas-inner .sp-module #social ul >li >a:before {
   content:"";
}
#social .list-inline > li {
   display: inline-block;
}
.offcanvas-inner #social a {
   font-size: 1.5em;
   color: rgba(255,255,255,0.7);
}*/
.offcanvas-inner .inner{
   height: auto;
}
.offcanvas-inner .sp-module.menusoc #social {
   text-align: center;
   margin-top: 10px;
}
.offcanvas-inner .sp-module-menusoc #social .list-inline {margin: 0;}
.offcanvas-inner .sp-module-menusoc #social li {padding: 0 10px 0 10px;}
#social .list-inline > li {display: inline-block} 
.offcanvas-inner #social a {
   font-size: 1.5em;
   color: rgba(255,255,255,0.7);
}
.offcanvas-inner #social a:hover {color: #FFF;}
.offcanvas-inner #social a:focus {background: #00deff;}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* para los links que llevan a un archivo pdf */
a.link_pdf {
  background: url('https://www.inocar.mil.ec/web/images/inocar/icon-pdf.png') no-repeat left;
  display:block; 
  float:right;
  margin-right:10px;
  margin-top:2px;
  padding-left:20px;
}

a.linki_pdf {
  background: url('https://www.inocar.mil.ec/web/images/inocar/icon-pdf.png') no-repeat left;
  display:block; 
  float:left;
  margin-right:10px;
  margin-top:2px;
  padding-left:20px;
}